package com.njcn.pojo.advanced;

public class DirectionData{
	private int trigTime[] = new int[256];
	private float qvvrBeforeRms[] = new float[256];
	private float qvvrBeforeZk[] = new float[256];
	private float qvvrOccurRms[] = new float[256];
	private float qvvrOccurZk[] = new float[256];
	private String qvvrPosInfo[] = new String[256];
	
	public int[] getTrigTime() {
		return trigTime;
	}
	public void setTrigTime(int[] trigTime) {
		this.trigTime = trigTime;
	}
	public float[] getQvvrBeforeRms() {
		return qvvrBeforeRms;
	}
	public void setQvvrBeforeRms(float[] qvvrBeforeRms) {
		this.qvvrBeforeRms = qvvrBeforeRms;
	}
	public float[] getQvvrBeforeZk() {
		return qvvrBeforeZk;
	}
	public void setQvvrBeforeZk(float[] qvvrBeforeZk) {
		this.qvvrBeforeZk = qvvrBeforeZk;
	}
	public float[] getQvvrOccurRms() {
		return qvvrOccurRms;
	}
	public void setQvvrOccurRms(float[] qvvrOccurRms) {
		this.qvvrOccurRms = qvvrOccurRms;
	}
	public float[] getQvvrOccurZk() {
		return qvvrOccurZk;
	}
	public void setQvvrOccurZk(float[] qvvrOccurZk) {
		this.qvvrOccurZk = qvvrOccurZk;
	}
	public String[] getQvvrPosInfo() {
		return qvvrPosInfo;
	}
	public void setQvvrPosInfo(String[] qvvrPosInfo) {
		this.qvvrPosInfo = qvvrPosInfo;
	}
}